Name:		pdfcrack
Version:	0.20
Release:	%mkrel 1
Summary:	A Password Recovery Tool for PDF files
Group:		Publishing
License:	GPLv2+
URL:		http://pdfcrack.sourceforge.net/
Source0:	https://downloads.sourceforge.net/%{name}/%{name}-%{version}.tar.gz
BuildRequires:	gcc

%description
PDFCrack is a GNU/Linux tool for recovering passwords and content
from PDF-files. It is small, command line driven without external
dependencies.

%prep
%setup -q

%build
%make_build CFLAGS='%{optflags}' LDFLAGS='%{ldflags}'

%install
mkdir -p %{buildroot}%{_bindir}
mkdir -p %{buildroot}%{_mandir}/man1

install -pm0755 %{name} %{buildroot}%{_bindir}/
install -pm0644 %{name}.1 %{buildroot}%{_mandir}/man1/

%files
%doc README changelog
%license COPYING
%{_bindir}/%{name}
%{_mandir}/man1/%{name}.1.*


%changelog
* Sun Nov 06 2022 daviddavid <daviddavid> 0.20-1.mga9
+ Revision: 1903968
- new version: 0.20

* Tue Mar 15 2022 umeabot <umeabot> 0.19-2.mga9
+ Revision: 1792780
- Mageia 9 Mass Rebuild

* Sat Apr 25 2020 daviddavid <daviddavid> 0.19-1.mga8
+ Revision: 1572078
- new version: 0.19

* Sat Feb 15 2020 umeabot <umeabot> 0.18-2.mga8
+ Revision: 1528526
- Mageia 8 Mass Rebuild

* Fri Aug 23 2019 daviddavid <daviddavid> 0.18-1.mga8
+ Revision: 1431401
- new version: 0.18

* Thu May 02 2019 daviddavid <daviddavid> 0.17-1.mga7
+ Revision: 1396156
- initial package pdfcrack

